#------------------------------------------------------------
# Values for this site.
#------------------------------------------------------------

# Domain for searches.
domain: "https://gvwilson.github.io/new-lesson-example"

# URL for repository.
repo: "https://github.com/gvwilson/new-lesson-example"

# Root URL for lesson below domain.
root: "/new-lesson-example"

# Overall lesson title.
title: "Lesson Example"

# Contact email address.
email: gvwilson@software-carpentry.org

# Is this a workshop site (if not, interpreted as a lesson site)?
is_workshop: false

#------------------------------------------------------------
# Generic settings (should not need to change).
#------------------------------------------------------------

# Sites.
amy_site: "https://amy.software-carpentry.org/workshops"
dc_site: "https://datacarpentry.org"
swc_github: "https://github.com/swcarpentry"
swc_site: "https://software-carpentry.org"
template_repo: "https://github.com/gvwilson/new-lesson-template"
example_repo: "https://github.com/gvwilson/new-lesson-example"
example_site: "https://gvwilson.github.com/new-lesson-example"
workshop_repo: "https://github.com/gvwilson/new-workshop-template"
workshop_site: "https://gvwilson.github.io/new-workshop-template"

# Start time in minutes (540 is 09:00 am)
start_time: 540

# Specify that things in the episodes collection should be output.
collections:
  episodes:
    output: true
    permalink: /:path/
  extras:
    output: true

# Set the default layout for things in the episodes collection.
defaults:
  - scope:
      path: ""
      type: episodes
    values:
      layout: episode

# Files and directories that are not to be copied.
exclude:
  - Makefile
  - bin

# Turn off built-in syntax highlighting.
highlighter: false
